@charset "Shift_JIS";

/*-------------------------------------------------------------------
ページ全体
--------------------------------------------------------------------*/
body{
	font-family: 'MS PGothic', Osaka, sans-serif;
	margin: 0;
	padding: 0;
	color: #333333;
	background: #FFFFEE;
	text-align: justify;
}
div#container{
	width: 800px;
	margin: 0 auto;
	background: url('../img/kyotu/base_toppage.png') repeat-y center;
}
div#inner{
	padding: 0 5px 0 5px;
}
a:link{
	color: #003399;
}
a:hover{
	color:#ff9900;
}
a:hover{
	color:#ff9900;
}
p{
	font-size: 90%;
}

/*-------------------------------------------------------------------
ヘッダー
--------------------------------------------------------------------*/
div#header{
	height: 300px;
	padding-bottom: 10px;
	background-repeat: repeat;
	background-image: url('../img/kyotu/white_back.gif');
}
h1 {
	margin: 0px 10px 0px 0px;
	padding: 5px 0px 0px 0px;
	color: #999999;
	font-size: 12px;
	text-align: right;
}
.ul{
	list-style: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	background-image: url('../img/kyotu/menu_haikei.png');
	background-repeat: repeat-x;
	font-size: 14px;
	line-height: 250%;
}
.li{
	display: inline;
	white-space: nowrap;
	line-height: 250%;
}
.li a{
	text-decoration: none;
	padding: 10px 6px 10px 6px;
	color: #FFFFFF;
	background: transparent;
	width: 100%;
	line-height: 250%;
	font-weight: bold;
}
.li a:hover{
  	color:#FFFFFF;
  	background-image: url('../img/kyotu/menu_haikei2.png');
  	line-height: 250%;
	font-size: 14px;
}
/*-------------------------------------------------------------------
メイン
--------------------------------------------------------------------*/
div#main{
	width: 515px;
	float: right;
	margin-right: 15px;
	background-image: url('../img/kyotu/white_back.gif');
	display: inline;
}
div#main h2 {
	font-size: 100%;
	border-left-style: solid;
	border-left-width: 6px;
	border-left-color: #999999;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 8px;
	border-bottom-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-top: 0px;
}
div#main h3 {
	margin: 25px 5px -10px 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	font-size: 90%;
	color: #999966;
	padding-bottom: 3px;
	padding-left: 3px;
}
div#main p{
	line-height: 160%;
	margin-left: 8px;
	margin-right: 2px;
	background-color: #FFFFFF;
	background-image: url('../img/kyotu/white_back.gif');
	background-repeat: repeat;
}
/*-------------------------------------------------------------------
メニュー
--------------------------------------------------------------------*/
div#menu{
	width: 225px;
	float: left;
	padding-left: 10px;
	background-image: url('../img/kyotu/white_back.gif');
	display: inline;
}
div#menu p{
	padding: 0px;
	line-height: 160%;
	margin-right: 4px;
	margin-left: 8px;
}
div#menu h2 {
	text-align: center;
	color: #666666;
	font-size: 14px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image: url('../img/kyotu/menu_haikei2.png');
	margin-bottom: -7px;
	margin-top: 0px;
}
div#menu h3 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	font-size: 90%;
	color: #666666;
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-bottom: -10px;
}
.boxmenu {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
.boxmenu2 {
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 7px;
}

/*-------------------------------------------------------------------
フッター
--------------------------------------------------------------------*/
div#footer{
	clear: both;
	width: 790px;
	color: #333333;
	background-image: url('../img/kyotu/white_back.gif');
}
address {
	font-size: 80%;
	font-style: normal;
	color: #999999;
	text-align: right;
	margin-right: 10px;
}
/*-------------------------------------------------------------------
フォント・画像配置など
--------------------------------------------------------------------*/
.red {
	color: #FF6666;
	font-weight: bold;
}
.blue {
	color: #9999FF;
	font-weight: bold;
}
.green {
	color: #00BF8F;
	font-weight: bold;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
a:hover {
	text-decoration: none;
}
.imageleft {
	margin-right: 20px;
}
.imageright {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
.bana_space {
	padding-bottom: 10px;
}
.sitatuki {
	bottom: 0px;
	text-align: right;
	padding-top: 10px;
}
td {
	line-height: 160%;
	font-size: 90%;
}
.no_wakusen {
	border-width: 0px;
}
.midasigazou {
	margin-bottom: 15px;
	margin-top: -10px;
}
.td {
	padding-left: 10px;
}
.td2 {
	padding-top: 5px;
	text-align: right;
	padding-left: 25px;
}
.tablespace {
	margin-bottom: 30px;
}
.footermenyu {
	text-align: center;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 160%;
}
.underline_none {
	text-decoration: none;
}
.qrcode {
	padding: 0px;
	text-align: center;
}
.sitamargin0 {
	margin-bottom: 0px;
}
.otoiawase {
	border: 1px solid #CCCCCC;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.image_left {
	border-width: 0px;
	margin-right: 25px;
}
